Subject: [Ice] ICE-PAC: Pull request based on solution where timer is started once an agent sends its set of local candidates

From: Christer Holmberg <[email-masked]>
Date: Mon, 8 Jul 2019 16:53:56 +0000

Hi,

Based on the e-mail discussions, I have created a pull request. The timer, called Tpac, is now started once an ICE agent sends (in an offer or answer) its set of candidates to the remote peer.

Note that I have changed quite a bit of the text. The reason is that I want to align with the 8445 terminology and state machines.

https://github.com/cdh4u/draft-ice-pac/pull/14

We can still do editorial fine tuning, but please let me know whether it is TECHNICALLY ok.

Regards,

Christer